package drones.drone;

/**
 * The state of the drone
 *
 * @author John Ahlroos
 */
public enum DroneState {

    /**
     * The drone is moving in some direction
     */
    MOVING,

    /**
     * The drone is holding at a location
     */
    HOLDING,

    /**
     * The drone has terminated operation
     */
    TERMINATED

}
