package drones;

import java.util.ResourceBundle;

/**
 * Convenience class for retrieving translated strings
 *
 * @author John Ahlroos
 */
public interface I18N {

    /**
     * Get a translated string
     *
     * @param key the translation key
     * @return the translated message
     */
    static String get(String key) {
        return ResourceBundle.getBundle("drones-messages").getString(key);
    }
}
